body {
  background-color: #191e29;
  color: #f6f6f6;
  font-family: "iranyekanwebregular", Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 20px;
  direction: rtl;
}

h1 {
       text-align: left;
    color: #aab3bf;
    font-size: 2.1em;
    /* background: #081661; */
    padding: 10px 0px 1px 10px;
    width: 100%;
    margin: 0 auto 1px auto;
    /* border-bottom: 1px solid #80f5ec63; */
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3); */
    display: block;
    max-width: 800px;
    font-weight: 100;
    text-shadow: 1px 1px 4px rgb(0 0 0 / 98%);
}

.accordion-header {
    background-color: #21232f;
    color: #fecd00a3;
    padding: 15px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.5em;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s ease;
    text-align: center;
    font-weight: bold;
    border: solid 1px #2d304166;
}

.accordion-header:hover {
  background-color: #20222d;
}

.header span {
  font-size: 0.9rem;
  color: #8e8e8e;
}


.accordion-content{
        display: none;
    padding: 10px 5px 10px 5px;
    background-color: #333d46cc;
    border-radius: 0 0 10px 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    margin: 2px 10px;
}

.accordion-content.active {
    display: block;
}

.back-btn{
    background-color: #10173500;
    color: #4d79ff;
    border: none;
    padding: 10px 20px;
    border-radius: 1px 1px 10px 10px;
    cursor: pointer;
    font-size: 0.8em;
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3); */
    /* transition: background-color 0.3s ease, transform 0.2s ease; */
    margin: 0px auto 20px auto;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: -20px;
}

.back-btn:hover {
  color: #053bdc;
}

